page-welcome {
    ion-content {
        color: $white;
        background: url('../assets/imgs/welcome-background.jpg') no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;

        ion-slides {
            height: 22%;
            width: 100%;
            padding: 0 10%;
            position: absolute;
            bottom: 25.5%;
     
            ion-slide {
                color: $white;
            }
     
            .title {
                margin-bottom: 2.5% !important;
                font-weight: 700;
                font-size: 1.9rem;
            }
    
            .subtitle {
                font-size: 1.5rem;
                margin-top: 0 !important;
                margin-bottom: 1.5% !important;
            }
     
            .swiper-pagination-bullet {
                border-radius: 100%;
                display: inline-block;
                width: 6px;
                height: 6px;
                background: $white;
                opacity: 1;
                pointer-events: auto;
                margin: 0 3px !important;
            }

            .swiper-pagination-bullet-active {
                background: transparent !important;
                border: 1px solid $white !important;
                width: 8px !important;
                height: 8px !important;
                margin-top: 2% !important;
            }
     
        }

        .button-container {
            padding: 0 10%;

            .my-button {
                position: absolute;
                bottom: 16.5%;
                width: 80% !important;
                // letter-spacing: 2px;
                // font-size: 1.3rem;
                // font-weight: 900;
                min-height: 6.5%;
                // border-radius: 0.5rem;
            }

            .login-button {
                position: absolute;
                bottom: 9%;
                left: 50%;
                transform: translateX(-50%);
                width: 100% !important;
                font-size: 1.5rem;
                color: white;
            }
        }

        .logo {
            margin-top: 20%;
        }
    }
}
